Skip to main content
GET
/
contacts
/
{id}
Get a contact
curl --request GET \
  --url https://grosh.muathye.com/api/contacts/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "phone": "<string>",
  "email": "[email protected]",
  "notes": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "deleted_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Successful response

id
string
name
string
phone
string | null
email
string<email> | null
notes
string | null
created_at
string<date-time> | null
updated_at
string<date-time> | null
deleted_at
string<date-time> | null